# _DiversityPacket Struct Reference

## Data Fields

Quantum | red
Quantum | green
Quantum | blue
unsigned short | index
unsigned long | count

## Field Documentation

Quantum _DiversityPacket::red

Quantum _DiversityPacket::green

Quantum _DiversityPacket::blue

unsigned short _DiversityPacket::index

unsigned long _DiversityPacket::count

The documentation for this struct was generated from the following file:

- xwindow.c